Subject: RE: Important Announcement Regarding Document Preservation
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 26 Oct 2001 05:41:31 -0700 (PDT)

Hi Bruce,
    That's where I was heading.  Either I save everything on the tapes or nothing.  I don't think anything pertaining to LJM is applicable here.
Thanks,
Mike 

-----Original Message-----
From: Smith, Bruce 
Sent: Friday, October 26, 2001 8:08 AM
To: Cilento, Michael
Cc: Nissan, Limor; Parra, Marcelo; Derrick Jr., James; Dietrich, Dan
Subject: RE: Important Announcement Regarding Document Preservation

Mike -

While one paragraph states that normal destruction policies are suspended it states in the next paragraph to retain only ones related LJM.  My interpretation is "preserve anything to do with LJM and if you are unsure preserve anything you think is related to LJM until you can verify". 

Jim - This is an inquiry from our New York trading office.  

Thanks
Bruce 

-----Original Message-----
From: Cilento, Michael 
Sent: Friday, October 26, 2001 6:26 AM
To: Smith, Bruce
Cc: Nissan, Limor; Parra, Marcelo
Subject: Fw: Important Announcement Regarding Document Preservation

Bruce
   How does this apply to us ?  Should I stop rotating data and voice recording tapes ?
Thanks
Mike
Mike Cilento
--------------------------
Sent from my BlackBerry Wireless Handheld (www.BlackBerry.net)

-----Original Message-----
From: [email-masked] <[email-masked]>
To: [email-masked] <[email-masked]>
Sent: Thu Oct 25 23:54:55 2001
Subject: Important Announcement Regarding Document Preservation

As you know, Enron, its directors, and certain current and former officers
are defendants in litigation in Federal and State court involving the LJM
partnerships.

Enron has employed counsel and they will represent Enron and its interests
in the litigation.

Under the Private Securities Litigation Reform Act, we are required to
preserve documents that might be used in the litigation.

Accordingly, our normal document destruction policies are suspended
immediately and shall remain suspended until further notice.

Please retain all documents (which include handwritten notes, recordings,
e-mails, and any other method of information recording) that in any way
relate to the Company's related party transactions with LJM 1 and LJM 2,
including, but not limited to, the formation of these partnerships, any
transactions or discussions with the partnerships or its agents, and
Enron's accounting for these transactions.

You should know that this document preservation requirement is a
requirement of Federal law and you could be individually liable for civil
and criminal penalties if you fail to follow these instructions.

You should know that Enron will defend these lawsuits vigorously.  In the
meantime, you should not discuss matters related to the lawsuits with
anyone other than the appropriate persons at Enron and its counsel.

If you have any questions, please contact Jim Derrick at 713-853-5550.